Meteorologia

  • 17 AGOSTO 2019
Tempo
26º
MIN 23º MÁX 31º

Edição

Cuidado. Hackers aproveitaram-se de vulnerabilidade no WordPress

A vulnerabilidade em questão foi entretanto corrigida com uma atualização.

Cuidado. Hackers aproveitaram-se de vulnerabilidade no WordPress

Foi descoberta uma vulnerabilidade num plugin de WordPress, o WP Live Chat Support, que permitiu a hackers direcionarem os internautas para sites maliciosos. O plugin em questão tem cerca de 50 mil instalações ativas, o que representa um perigo para sites de WordPress que façam uso dele.

“Os cibercriminosos procuram ativamente por vulnerabilidades em sistemas populares de gestão de conteúdos como o WordPress ou o Drupal, assim como plugins populares que se podem encontrar em muitos sites. Uma vulnerabilidade não corrigida providencia um ponto de entrada para atacantes que queiram comprometer o site ao injetar código malicioso e impactar visitantes incautos que o visitem”, pode ler-se no comunicado publicado pela empresa de segurança Zscaler.

Conta o Ars Techcnica que a vulnerabilidade em questão foi entretanto corrigida através de uma atualização de software, pelo que tudo parece estar seguro e a situação controlada.

Leia mais: 5G: Bruxelas "leva muito a sério" cibersegurança e garante leis para agir

Recomendados para si

Seja sempre o primeiro a saber.
Acompanhe o site eleito pelo segundo ano consecutivo Escolha do Consumidor.
Descarregue a nossa App gratuita.

Apple Store Download Google Play Download

Recebe truques e dicas sobre Internet, iPhone, Android, Instagram e Facebook!

O mundo tecnológico em noticias, fotos e vídeos.

Obrigado por ter ativado as notificações de Tech ao Minuto.

É um serviço gratuito, que pode sempre desativar.

Notícias ao Minuto Saber mais sobre notificações do browser

Campo obrigatório